/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/
.entry-title
{display: none !important;}

.center
{text-align: center !important;}

.bold
{font-weight: bold !important;}

.relief
{box-shadow: 2px 4px 7px gray;}

.bordblanc
{border-color: white; border: 2px;}

/* entretoise de 50px vers le bas */
.separation_basse_de_50px
{margin-bottom: 50px;}

/* entretoise de 50px vers le haut */
.separation_haute_de_50px
{margin-top: 50px;}


/* Barre de separation en relief */
.barreverte100_4px
{width: 100%; margin: auto; height: 10px; background-image:linear-gradient(#6e54ff, white, #6e54ff); color: #6e54ff; border: none; display: block !important; border-radius:12px; box-shadow:2px 4px 7px gray}


/* supprimer la ligne grise sous le menu principal de Divi */
#main-header {
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

/* Plugin five stars */
/*--------------------------------------------MENU-----------------------------------------------------*/
/*
.fdm-item-image
{border-radius: 8px; border-color: white !important; border: 1px !important; box-shadow: 2px 4px 7px gray;}

.fdm-item-price
{font-weight: bold; color: green; text-shadow: 2px 4px 7px gray !important;}

.fdm-item-title
{color: green; font-size: large !important; text-shadow: 2px 4px 7px gray !important;}

.fdm-menu-footer
{border-top: none !important;}

.fdm-section-header
{text-align: center !important; font-weight: bold !important;} */

/* <---------------------------------------------------------------------RESERVATIONS MENU------------------------------------------------------------>

/* effacer les infos de paiement et les prix */
#mprm_checkout_user_info, #mprm_cc_fields, #mprm_cc_fields, #mprm_payment_summary_table, #mprm_additional_information_fields, #mprm-purchase-button, .mprm_cart_item_price, #mprm_final_total_wrap, .mprm-required
{display: none !important;}

/* Enlever les liens hypertexte des plats dans le checkout */
.mprm-link
{cursor: default; pointer-events: none; text-decoration: none; color: black;}

/* Checkout vide */
.mprm_empty_cart
{font-weight: bold !important; font-style: italic !important;}

/* Design des items menu */
.mprm-image
{border-radius: 12px; box-shadow: 2px 4px 7px gray;}

.mprm-title
{font-size: large;}

.extraitproduit
{font-style: italic;}

.extraitproduit2emeprix
{font-style: italic; font-size: x-small;}

.mprm-taxonomy-title
{display: none;}

/* bouton Ajouter */
.mprm-add-to-cart
{border-radius: 8px;}

.boutons-en-ligne .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 2% 1%;
}

.boutons-en-ligne {
    text-align: center!important;
}